<?php

return [
    'event' => 'ONIMBOTMESSAGEADD',
    'data'  => [
        'BOT'    => [
            229231 => [
                'domain'            => 'kodbox.bitrix24.ru',
                'member_id'         => 'xxx',
                'application_token' => 'xxx',
                'AUTH'              => [
                    'domain'            => 'kodbox.bitrix24.ru',
                    'member_id'         => 'xxx',
                    'application_token' => 'xxx',
                ],
                'BOT_ID'            => 229231,
                'BOT_CODE'          => 'BOT_CHATFILTER',
            ],
        ],
        'PARAMS' => [
            'FROM_USER_ID'        => 237,
            'MESSAGE'             => '>>Лариса, Вы были у врача Новичкова Анастасия Андреевна, расскажите, понравилось ли Вам в нашей клинике? >> >>Нажмите кнопку с подходящим ответом. >> >> >>Стоматология Комфорта >> >>[Супер, порекомендую] [Всё нормально] [Не понравилось] Не понравилось',
            'TO_CHAT_ID'          => 313,
            'MESSAGE_TYPE'        => 'L',
            'SYSTEM'              => 'N',
            'SKIP_COMMAND'        => 'N',
            'SKIP_CONNECTOR'      => 'N',
            'IMPORTANT_CONNECTOR' => 'N',
            'SILENT_CONNECTOR'    => 'N',
            'AUTHOR_ID'           => 237,
            'CHAT_ID'             => 193401,
            'CHAT_AUTHOR_ID'      => 0,
            'CHAT_ENTITY_TYPE'    => 'LINES',
            'CHAT_ENTITY_ID'      => 'xxx|9|58f20fe3-a7a1-49f3-9eca-d2dd1efb6f80|237',
            'CHAT_ENTITY_DATA_1'  => 'Y|LEAD|6327|N|N|277|1660574715|0|0|0',
            'CHAT_ENTITY_DATA_2'  => 'LEAD|6327|COMPANY|0|CONTACT|0|DEAL|0',
            'CHAT_ENTITY_DATA_3'  => NULL,
            'COMMAND_CONTEXT'     => 'TEXTAREA',
            'MESSAGE_ORIGINAL'    => '>>Лариса, Вы были у врача Новичкова Анастасия Андреевна, расскажите, понравилось ли Вам в нашей клинике? >> >>Нажмите кнопку с подходящим ответом. >> >> >>Стоматология Комфорта >> >>[Супер, порекомендую] [Всё нормально] [Не понравилось] Не понравилось',
            'TO_USER_ID'          => 0,
            'DIALOG_ID'           => 'chat313',
            'MESSAGE_ID'          => 37855,
            'CHAT_TYPE'           => 'L',
            'LANGUAGE'            => 'ru',
        ],
        'USER'   => [
            'ID'            => 237,
            'NAME'          => 'Царь Леонид',
            'FIRST_NAME'    => 'Царь',
            'LAST_NAME'     => 'Леонид',
            'WORK_POSITION' => NULL,
            'GENDER'        => 'M',
            'IS_BOT'        => 'N',
            'IS_CONNECTOR'  => 'Y',
            'IS_NETWORK'    => 'N',
            'IS_EXTRANET'   => 'Y',
        ],
    ],
    'ts'    => 1660574745,
    'auth'  => [
        'access_token'      => 'xxx',
        'expires'           => 1660578345,
        'expires_in'        => 3600,
        'scope'             => 'crm,bizproc,imopenlines,user,user_brief,user_basic,imbot,im',
        'domain'            => 'kodbox.bitrix24.ru',
        'server_endpoint'   => 'https://oauth.bitrix.info/rest/',
        'status'            => 'L',
        'client_endpoint'   => 'https://kodbox.bitrix24.ru/rest/',
        'member_id'         => 'xxx',
        'user_id'           => 21,
        'refresh_token'     => 'xxx',
        'application_token' => 'xxx',
    ],

];
